@media only screen and (min-width: 1024px) {
.container { width: 960px; }
}

.mobile-0 {display: block; }
.mobile-1 {display: none; }

/* SETARI GENERALE */
html, body {height: 100%;}
body { background-color: #f3f3f3; font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #222; }
.wrapper {min-height: 100%; position: relative; padding-bottom: 160px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
p { line-height: 1.4em; }

/* SECTIUNI PAGINA */
.header { background: #fff; font-family: 'Dosis', sans-serif; color: #17496b; position: relative; font-size: 1.2em;  }
.header:after { content: "\0020"; display: block; height: 106px; width: 100%; position: absolute; bottom: -106px; background: transparent url(../images/ui/header_bg2.png) repeat-x; }

.header .container { min-height: 210px; }

#footer { height: 141px; padding-top: 9px; position: absolute; bottom: 0; color: #ddd;  width: 100%; background-color: #414141; }
#footer:before {content: "\0020"; display: block; width: 100%; position: absolute; top: -4px; height: 4px; background: transparent url(../images/ui/footer_bg.png) repeat-x;}

#footer .logo-area { position: absolute;  }
#footer .logo-area img { display: block;}
#footer .logo-area span { font-style: italic; font-weight: 600; font-size: 11px;}
#footer .container { height: 100%; }
#footer .copyright-info { text-align: right; padding-top: 10px; position: absolute; right: 0; bottom: 15px; }

.wrap-alb { background-color: #fff; position: relative; }
.wrap-alb:before {content: "\0020"; display: block; width: 100%; position: absolute; top: -4px; height: 4px; background: transparent url(../images/ui/alb_top.png) repeat-x;}
.wrap-alb:after  {content: "\0020"; display: block; width: 100%; position: absolute; bottom: -4px; height: 4px; background: transparent url(../images/ui/alb_bottom.png) repeat-x;}

/* CULORI */
.bg-alb   {background-color: #fff;}
.bg-galben { background-color: #ffeb00; }
.bg-orange {background-color: #ef8148;}
.bg-rosu  {background-color: #d8304c;}
.bg-verde {background-color: #9cb300;}
.bg-negru {background-color:#000;}
.bg-gri   {background-color:#555; color: #fff !important; }
.bg-1     {background-color: #3a85dd;}
.bg-2     {background-color: #ff4345;}
.bg-3     {background-color: #00aeef;}
.bg-sp { background-color: #ddd; }

.alb {color: #fff;}
.galben { color: #ffeb00;}
.orange {color: #ef8148;}
.rosu {color: #d8304c;}
.albastru {color: #3a85dd;}
.verde {color: #9cb300;}
.negru {color:#000;}
.gri { color: #555; }
.color-1 { color: #3a85dd; }
.color-2 { color: #ff4345; }
.color-3 { color: #00aeef; }

a.alb:hover {color: #fff;}

/* FORMATE TEXT */
.mic {font-size: 12px;}
.mic-mic {font-size: 11px;}
b, strong {font-weight: 600;}

.subtire {font-weight: 300;}
.mediu {font-weight: 400;}
.gros {font-weight: 600;}

.uc { text-transform: uppercase; }

.txt-1 { font-family: 'Dosis', sans-serif; font-weight: 400; font-size: 30px; color: #0f4366; text-transform: uppercase; }
.txt-2 { font-family: 'Dosis', sans-serif; font-weight: 400; font-size: 24px; color: #000; }
.txt-3 { font-family: 'Dosis', sans-serif; font-weight: 400; font-size: 18px; color: #444; }
.txt-4 { font-family: 'Dosis', sans-serif; font-weight: 400; font-size: 11px; color: #444; }
.txt-5 { font-family: 'Dosis', sans-serif; font-weight: 600; font-size: 14px; color: #444; }

.txt-6 { font-family: 'Dosis', sans-serif; font-weight: 600; font-size: 20px; color: #ff4345; border-right: 1px solid #ff4345; }

.txt-10 { font-weight: 400; font-size: 18px; color: #083d3f; height: 70px; overflow: hidden; }

.fs-35 { font-size: 35px; }
.fs-20 { font-size: 20px; }
.fs-16 { font-size: 16px; }
.fs-14 { font-size: 14px; }
.fs-12 { font-size: 12px; }
.fs-10 { font-size: 10px; }

/* BOX ELEMENTS */
.box-1 { width: 100%; color: #fff; overflow: hidden; }

.slide-box { background-color: #083d3f; width: 245px; height: 100%; position: absolute; right: 0; top: 0;  }
.rgba .slide-box { background-color: rgba(8, 61, 63, .85); }
.slide-box p { max-height: 220px; overflow: hidden; }

/* LISTE */
.lista-1 li { border-bottom: 1px solid #ccc; padding: 10px 0px; }
.lista-1 li:last-child { border-bottom: none; }
.lista-1 li a { color: #444; display: block; }
.lista-1 li a:hover { color: #000; }

.lista-2 li { font-size: 15px; font-weight: 300; padding: 4px 0px; border-bottom: 1px dotted #f0f0f0; }
.lista-2 a { color: #083d3f; }

.lista-3:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
.lista-3 li { width: 29.3333333333%; float: left; margin-left: 2%; margin-right: 1%; margin-bottom: 7px; }

.lista-4 li { margin-bottom: 20px; }
.lista-4 li:last-child { margin-bottom: 0;}
.lista-4 li a { display: block; text-align: center; }

.lista-5:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
.lista-5 li { margin-bottom: 10px; }

.lista-6:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
.lista-6 li { display: inline-block; float: left; margin-right: 10px; }
.lista-6 li a { padding: 5px 10px; display: block; background-color: #fce242; color: #000; }
.lista-6 li a:hover { background-color: #ddd;  }

.lista-7 { font-weight: 600; display: inline-block;}
.lista-7:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
.lista-7 li { text-align: center; float: left; display: inline-block; margin-left: 20px; max-width: 110px; }

.lista-download li { padding: 5px 0px; border-bottom: 1px dotted #ccc; }
.lista-download li a { padding-left: 30px; background: transparent url(../images/icons/download.png) left center no-repeat; color: #000; }
.lista-download li a:hover { background-color: #6184a3; }

.lista-partners:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
.lista-partners li { display: inline-block; margin-left: 20px; margin-right: 20px; float: left; }
.lista-partners li:first-child { margin-left: 0px; }

/* Dialogul Adauga documente */
#add-doc-box { background: #fff; max-width: 35em; }

/* CLASE */
.lock { background: url(../images/lock.png) left no-repeat; padding-left: 40px; height: 28px; padding-top: 20px; color: #888; }
.cal { background: url(../images/icons/cal.png) left center no-repeat; padding-left: 20px; }

/* SEARCH QUERY */
#form-search-query { position: relative; }
#form-search-query input { height: 39px; margin: 0; padding-right: 46px; font-size: 16px; }
#form-search-query a { width: 46px; height: 39px; background-color: #444; position: absolute; top: 0; right: 0; -webkit-transition: all .2s; -moz-transition: all .2s; transition: all .2s; }
#form-search-query a:hover { background-color: #000; }

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {

}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
  .mobile-0 {display: none; }
  .mobile-1 {display: block; }
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
}